apply plugin: 'com.android.application'

android {
    useLibrary 'org.apache.http.legacy'
    namespace "net.micode.notes"
    compileSdk 34
    buildToolsVersion "34.0.0"

    defaultConfig {
        applicationId "net.micode.notes"
        minSdkVersion 14
        targetSdkVersion 14
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
    packagingOptions {
        exclude 'META-INF/DEPENDENCIES'
        exclude 'META-INF/NOTICE'
        exclude 'META-INF/LICENSE'
        exclude 'META-INF/LICENSE.txt'
        exclude 'META-INF/NOTICE.txt'
    }
}
dependencies {
    implementation files('F:\\work\\Notes-master\\lib\\httpcore-4.4.16.jar')
    implementation files('F:\\work\\Notes-master\\lib\\httpcore-4.4.16.jar')
    implementation files('F:\\work\\Notes-master\\lib\\httpcore-4.4.16.jar')
}